#!/bin/bash

bash /home/rnp/2/202.sh

echo "203" > /home/rnp/203.txt

for i in {1..3}; do
	echo "pc$i ipv6"
	output=$(ssh pc$i "ip -6 addr show")
	echo "ip -6 addr show" >> /home/rnp/2/203.txt
	echo "ip -6 addr show" 
	echo "$output" >> /home/rnp/2/203.txt
	echo "$output"
done


